<div class="h-100 w-100 d-flex flex-column align-items-center justify-content-center text-center">
	<h1 class="mt-5 mb-3" data-i18n="appTitle"></h1>
	<p class="lead mb-5" data-i18n="subtitleItem" id="subtitle"></p>
	<button class="btn btn-dark col-6 mx-auto" data-i18n="changeTitle" id="changeTitle"></button>
</div>
